Activity log for bug #1852291

Date Who What changed Old value New value Message
2019-11-12 14:48:20 Stefan Bader bug added bug
2019-11-12 14:48:21 Stefan Bader nominated for series kernel-sru-workflow/snap-certification-testing
2019-11-12 14:48:22 Stefan Bader bug task added kernel-sru-workflow/snap-certification-testing
2019-11-12 14:48:22 Stefan Bader nominated for series kernel-sru-workflow/snap-release-to-beta
2019-11-12 14:48:23 Stefan Bader bug task added kernel-sru-workflow/snap-release-to-beta
2019-11-12 14:48:24 Stefan Bader nominated for series kernel-sru-workflow/snap-release-to-candidate
2019-11-12 14:48:24 Stefan Bader bug task added kernel-sru-workflow/snap-release-to-candidate
2019-11-12 14:48:25 Stefan Bader nominated for series kernel-sru-workflow/snap-release-to-edge
2019-11-12 14:48:25 Stefan Bader bug task added kernel-sru-workflow/snap-release-to-edge
2019-11-12 14:48:26 Stefan Bader nominated for series kernel-sru-workflow/snap-release-to-stable
2019-11-12 14:48:27 Stefan Bader bug task added kernel-sru-workflow/snap-release-to-stable
2019-11-12 14:48:27 Stefan Bader tags kernel-release-tracking-bug xenial
2019-11-12 14:48:29 Stefan Bader kernel-sru-workflow/snap-certification-testing: importance Undecided Medium
2019-11-12 14:48:30 Stefan Bader kernel-sru-workflow/snap-certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert)
2019-11-12 14:48:33 Stefan Bader kernel-sru-workflow/snap-release-to-beta: importance Undecided Medium
2019-11-12 14:48:34 Stefan Bader kernel-sru-workflow/snap-release-to-beta: assignee Canonical Kernel Team (canonical-kernel-team)
2019-11-12 14:48:36 Stefan Bader kernel-sru-workflow/snap-release-to-candidate: importance Undecided Medium
2019-11-12 14:48:38 Stefan Bader kernel-sru-workflow/snap-release-to-candidate: assignee Canonical Kernel Team (canonical-kernel-team)
2019-11-12 14:48:39 Stefan Bader kernel-sru-workflow/snap-release-to-edge: importance Undecided Medium
2019-11-12 14:48:41 Stefan Bader kernel-sru-workflow/snap-release-to-edge: assignee Canonical Kernel Team (canonical-kernel-team)
2019-11-12 14:48:42 Stefan Bader kernel-sru-workflow/snap-release-to-stable: importance Undecided Medium
2019-11-12 14:48:43 Stefan Bader kernel-sru-workflow/snap-release-to-stable: assignee Canonical Kernel Team (canonical-kernel-team)
2019-11-12 14:48:45 Stefan Bader tags kernel-release-tracking-bug xenial kernel-release-tracking-bug kernel-release-tracking-bug-live xenial
2019-11-12 14:48:45 Stefan Bader bug added subscriber SRU Verification
2019-11-12 14:48:46 Stefan Bader bug added subscriber Ubuntu Stable Release Updates Team
2019-11-12 14:48:49 Stefan Bader bug added subscriber hardware-certification-users
2019-11-12 14:48:50 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- snap-name: caracalla-kernel variant: snap-debs
2019-11-12 14:48:51 Stefan Bader tags kernel-release-tracking-bug kernel-release-tracking-bug-live xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.11.11-1 xenial
2019-11-12 15:03:58 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- snap-name: caracalla-kernel variant: snap-debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1852306 snap-name: caracalla-kernel variant: snap-debs
2019-11-12 15:03:59 Stefan Bader tags kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.11.11-1 xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.11.11-1 kernel-sru-derivative-of-1852306 xenial
2019-11-12 15:04:19 Stefan Bader kernel-sru-workflow: status New In Progress
2019-11-12 15:04:20 Stefan Bader kernel-sru-workflow: importance Undecided Medium
2019-11-12 15:08:17 Ubuntu Kernel Bot summary linux: <version to be filled> snap-debs xenial/linux: <version to be filled> snap-debs snap:caracalla-kernel
2019-11-12 15:08:24 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1852306 snap-name: caracalla-kernel variant: snap-debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1852306 phase: Holding before Promote to Edge phase-changed: Tuesday, 12. November 2019 15:08 UTC snap-name: caracalla-kernel variant: snap-debs
2019-11-13 19:21:46 Ubuntu Kernel Bot summary xenial/linux: <version to be filled> snap-debs snap:caracalla-kernel xenial/linux: 4.4.0-170.199 snap-debs snap:caracalla-kernel
2019-11-13 19:21:52 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1852306 phase: Holding before Promote to Edge phase-changed: Tuesday, 12. November 2019 15:08 UTC snap-name: caracalla-kernel variant: snap-debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1852306 phase: Holding before Promote to Edge phase-changed: Tuesday, 12. November 2019 15:08 UTC reason: snap-release-to-edge: Holding -- waiting for debs to promote-to-proposed snap-name: caracalla-kernel variant: snap-debs
2019-11-14 22:14:15 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-edge: status New Confirmed
2019-11-14 22:14:17 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1852306 phase: Holding before Promote to Edge phase-changed: Tuesday, 12. November 2019 15:08 UTC reason: snap-release-to-edge: Holding -- waiting for debs to promote-to-proposed snap-name: caracalla-kernel variant: snap-debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1852306 phase: Ready for Promote to Edge phase-changed: Thursday, 14. November 2019 22:14 UTC reason: snap-release-to-edge: 'Pending -- snap caracalla-kernel not in expected channel(s): arch=amd64:channel=latest/edge' snap-name: caracalla-kernel variant: snap-debs
2019-11-15 09:00:54 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-edge: status Confirmed Fix Released
2019-11-15 09:00:56 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-beta: status New Confirmed
2019-11-15 09:00:57 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-beta: status Confirmed Fix Released
2019-11-15 09:00:59 Ubuntu Kernel Bot kernel-sru-workflow/snap-certification-testing: status New Confirmed
2019-11-15 09:01:00 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1852306 phase: Ready for Promote to Edge phase-changed: Thursday, 14. November 2019 22:14 UTC reason: snap-release-to-edge: 'Pending -- snap caracalla-kernel not in expected channel(s): arch=amd64:channel=latest/edge' snap-name: caracalla-kernel variant: snap-debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1852306 phase: Ready for Certification Testing phase-changed: Friday, 15. November 2019 09:01 UTC reason: snap-certification-testing: Ongoing -- testing in progress snap-name: caracalla-kernel variant: snap-debs
2019-11-15 19:31:26 Canonical Certification Team kernel-sru-workflow/snap-certification-testing: status Confirmed Fix Released
2019-11-15 19:35:49 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-candidate: status New Confirmed
2019-11-15 19:35:51 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1852306 phase: Ready for Certification Testing phase-changed: Friday, 15. November 2019 09:01 UTC reason: snap-certification-testing: Ongoing -- testing in progress snap-name: caracalla-kernel variant: snap-debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1852306 phase: Ready for Promote to Candidate phase-changed: Friday, 15. November 2019 19:35 UTC reason: snap-release-to-candidate: 'Pending -- snap caracalla-kernel not in expected channel(s): arch=amd64:channel=latest/candidate:rev=121' snap-name: caracalla-kernel variant: snap-debs
2019-11-18 18:16:09 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-candidate: status Confirmed Fix Released
2019-11-18 18:16:11 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1852306 phase: Ready for Promote to Candidate phase-changed: Friday, 15. November 2019 19:35 UTC reason: snap-release-to-candidate: 'Pending -- snap caracalla-kernel not in expected channel(s): arch=amd64:channel=latest/candidate:rev=121' snap-name: caracalla-kernel variant: snap-debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1852306 phase: Holding before Promote to Stable phase-changed: Monday, 18. November 2019 18:16 UTC reason: snap-release-to-stable: Holding -- waiting for debs to promote-to-updates snap-name: caracalla-kernel variant: snap-debs
2019-12-02 14:19:13 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-stable: status New Confirmed
2019-12-02 14:19:14 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1852306 phase: Holding before Promote to Stable phase-changed: Monday, 18. November 2019 18:16 UTC reason: snap-release-to-stable: Holding -- waiting for debs to promote-to-updates snap-name: caracalla-kernel variant: snap-debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1852306 phase: Ready for Promote to Stable phase-changed: Monday, 02. December 2019 14:19 UTC reason: snap-release-to-stable: 'Pending -- snap caracalla-kernel not in expected channel(s): arch=amd64:channel=latest/stable:rev=121' snap-name: caracalla-kernel variant: snap-debs
2019-12-02 15:21:19 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-stable: status Confirmed Fix Released
2019-12-02 15:21:22 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1852306 phase: Ready for Promote to Stable phase-changed: Monday, 02. December 2019 14:19 UTC reason: snap-release-to-stable: 'Pending -- snap caracalla-kernel not in expected channel(s): arch=amd64:channel=latest/stable:rev=121' snap-name: caracalla-kernel variant: snap-debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1852306 phase: Complete phase-changed: Monday, 02. December 2019 15:21 UTC snap-name: caracalla-kernel variant: snap-debs
2019-12-02 17:22:38 Ubuntu Kernel Bot kernel-sru-workflow: status In Progress Fix Released
2019-12-02 17:22:42 Ubuntu Kernel Bot tags kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.11.11-1 kernel-sru-derivative-of-1852306 xenial kernel-release-tracking-bug kernel-sru-cycle-2019.11.11-1 kernel-sru-derivative-of-1852306 xenial